Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Archived » Pulsar » Pulsar missing emulator, will not install SDKs(Useful error message attached)
Pulsar missing emulator, will not install SDKs [message #659665] Tue, 15 March 2011 05:55
Dotan Cohen is currently offline Dotan CohenFriend
Messages: 23
Registered: January 2011
Junior Member
After letting a locked-up Eclipse sit all night, I was finally able to click the install button for the Motorola SDK in the morning. However, after some time Eclipse returned with this error message:
An error occurred while installing the items
  session context was:(profile=PlatformProfile, phase=org.eclipse.equinox.internal.provisional.p2.engine.phases.Install, operand=null --> [R]com.motorola.studio.javame.emulator.devices.linux.gtk.x86 3.0.0, action=org.eclipse.equinox.internal.p2.touchpoint.natives.actions.ChmodAction).
  The action chmod failed - file /usr/lib/eclipse/JMESDK/bin/emulator does not exist


I don't know from where to get that emulator, and googling the error message turned up nothing. This is on Kubuntu 10.10 and Sun java.

Thanks.
Previous Topic:javax.microedition.pim.ContactList.read lack
Next Topic:Eclipse locking up on Mobile SDKs view
Goto Forum:
  


Current Time: Fri Nov 28 01:20:51 GMT 2014

Powered by FUDForum. Page generated in 0.03145 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software